/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "Build with libtool", "d9/dc4/libtool.html", [
      [ "libtoolBuild", "d9/dc4/libtool.html#libtoolBuild", null ]
    ] ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", null ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a1925081cd78b2fe5eb275345f71e36f9",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ad06f576804ac0f1ed3bbc199cc918d06",
"d2/d5e/common_2alloc_8c.html#af42bbf60791a8e4aa03dd7054d8cefc6",
"d2/d93/structhardware__link.html#a7eabaadbd2da8b22f8b59e099a0dd3f5",
"d3/d82/convert_8h.html#ad0596f08f62d9d2aae1f53b6ecd8482a",
"d4/dfb/structiasubopt.html#a624a9b687ab86ae90465b34c1f3d577b",
"d6/db7/isclib_8h.html#a7d15eb6d06cd520a17a7083dbcfc4de1",
"d7/d80/dhcrelay_8c.html#af576417507f82b31655bb6718c6db5c0",
"d8/db1/dhcpd_8h.html#a00bf2b91232158bbda5def4d6cff5eb1",
"d8/db1/dhcpd_8h.html#a2cb9809f30ffec513e731194339f2ca4",
"d8/db1/dhcpd_8h.html#a6385d2e91127e67ca29ccbeaff8d0f3d",
"d8/db1/dhcpd_8h.html#a9690b0544a82c995634fad3c75e953d9",
"d8/db1/dhcpd_8h.html#ac5c3df3f7cd9fe526f9a938c9e0f33ae",
"d8/db1/dhcpd_8h.html#af9c8baddd0bca875f5942dc95b323fe0",
"d9/d0c/class_8c.html",
"d9/df4/structclient__state.html#aa105904f9c17bf3c2f606ce460809903",
"db/d16/config_8h.html#a70783cffc25fd71070a532a19bad527a",
"db/d87/dhcp6_8h.html#ada44590c4e705ac21bb811586e0ab4eb",
"dc/d88/dhclient_8c.html#a8cbe67619ebb59c40a235d73e1272f7e",
"dd/d99/mdb6_8c.html#ab44edf022ece176f57f7ebc743043ff6",
"de/d93/result_8h.html#a1d3ffff6ac684ed7694aa87314101fcd",
"de/dd3/struct____omapi__protocol__object.html#a63d5aa6fc130576c42a6bfaa68e0f88a",
"functions_vars_s.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';